## ruby-async-dns 1.2.5

=== debian/changelog ===
ruby-async-dns (1.2.5-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 12 May 2020 15:46:47 +0200
