=== debian/control ===
Source: ruby-async-dns
Section: ruby
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-async-io (>= 1.15),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://gitlab.com/kalilinux/packages/ruby-async-dns.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/ruby-async-dns
Homepage: https://github.com/socketry/async-dns
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-async-dns
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: easy to use DNS client resolver and server for Ruby
 Async::DNS provides a high-performance DNS client resolver and server which
 can be easily integrated into other projects or used as a stand-alone daemon.
