=== debian/watch ===
version=4
https://gemwatch.debian.net/async-dns .*/async-dns-(.*).tar.gz
